Description

Hi,

I am running analysis (logit) on a subsample of UKHLS - wave 6 only, people under the age of 30.

| am using the following weights:
svyset f_psu [pweight=f_indinui_xw], strata (f_strata) singleunit(centered)

| wanted to check that this was the correct approach? | am unsure whether the weights should be used in the same way for a
subsample of UKHLS as if you were analysing the full sample.

Thanks
AM

History

#1 - 09/10/2019 05:24 AM - Alita Nandi

- Assignee set to Olena Kaminska

#2 - 09/10/2019 09:50 AM - Olena Kaminska

Dear Amanda,
Yes, your syntax looks correct. And yes if you use any subpopulation you should use weights as for the full sample.

Thanks,
Olena

#3 - 09/10/2019 02:59 PM - Amanda Moorghen

Thanks very much for this Olena
A

#4 - 09/13/2019 10:23 AM - Gundi Knies
- Status changed from New to Resolved
- % Done changed from 0 to 100

- Private changed from Yes to No
